Descend into the depths of an underground facility in this thrilling exploration game. With multiple zones to navigate, each with their own challenges and enemies, players must collect keycards, power cells, and Personnel IDs in order to progress towards their objective. With the added danger of traps, alarms, and enemy ambushes, every step must be taken with caution. Can you start the reactor, find the HSU, or collect all the Personnel IDs and make it out alive? Dive into the subterranean world and find out in this intense underground adventure.

An AI is creating the content for this rundown.

Expirement by btlcap#6762 (goober) on Discord. 

# RELEASE BUILDS

## Ver 0.1.2

New Level: Double Path

-Double Path is a challenging new level that requires players to navigate through two parallel paths simultaneously.

-The level features complex puzzles, obstacles, and enemies that will test the skills of even the most experienced players.

-Players must be quick on their feet and have a sharp mind to complete this level.


New Features:

-Double Path introduces new gameplay mechanics such as portals, switches, and moving platforms.

-The level also includes new enemies with unique attack patterns and abilities.


Bug Fixes:

-Fixed an issue where the game would crash when players tried to pause during cutscenes.

-Fixed a bug where players would get stuck in walls in certain levels.


Gameplay Balancing:

-Tweaked the difficulty of some levels based on player feedback.

-Adjusted the AI of certain enemies to make them less predictable and more challenging.


General Improvements:

-Improved the overall performance and stability of the game.

-Added new sound effects and music to enhance the player experience.

-Updated the game's UI for better navigation and usability.


Note: Double Path is a free update for all players who own the game. Enjoy!

## Ver 0.1.1

Enemy Balancing

-All enemy types now have significantly reduced health, making them easier to defeat.

-To compensate for the reduced health, enemy AI has been improved to make them more aggressive and intelligent in combat.

-Elite enemy types now have slightly increased health compared to regular enemies, to maintain a sense of challenge and danger.

By reducing the health of enemies, players will be able to defeat them more easily and progress through the game more quickly. However, to maintain a sense of challenge, elite enemies will still have slightly more health than regular enemies. Additionally, the improved AI for enemies will ensure that they are still a formidable opponent, even with reduced health. This change should make combat encounters feel more fast-paced and satisfying for players.

## Ver 0.1.0

Weapon Balancing

-Submachine Guns now have a significantly increased rate of fire, to make them more effective in close-range combat.

-Barrage Rifles now have one more bullet in their magazine, increasing their total magazine capacity to 21 rounds.

-Vanguard Assault Rifles now have a significantly increased rate of fire, making them more effective in close- and mid-range combat.

This change is designed to make Barrage Rifles a more viable weapon choice in the game. The extra bullet in the magazine will allow players to fire longer before having to reload, which can make all the difference in a tense firefight. Additionally, the other weapon balancing changes will ensure that no single weapon type is too dominant in any given situation, and that each weapon type has its own unique strengths and weaknesses. However, we will continue to monitor the balance of the game and make further adjustments if necessary.



Gameplay Changes

-Sentry guns now have a significantly increased ammo capacity, allowing them to fire for longer periods of time before needing to be reloaded.

-Sentry guns also now have a slightly increased reload time, to balance the increased ammo capacity.

These changes are designed to make sentry guns more effective and viable in combat. With a significantly increased ammo capacity, players can set up more sustained defenses with their sentry guns and rely on them for longer periods of time. However, the slightly increased reload time will require players to be more strategic in their placement and use of sentry guns, as they will need to be more careful to avoid having their defenses overwhelmed during the brief reload period. We hope these changes will make for a more engaging and dynamic gameplay experience.

Whimsical Gameplay Changes

-Players can now wear silly hats during gameplay, which have no effect on gameplay mechanics but are purely cosmetic.

These changes are designed to add a bit of lighthearted fun to the gameplay experience, and provide players with new and exciting ways to interact with the game world. While they may not be as impactful as the more serious gameplay changes, we hope that they will add some charm and whimsy to the overall experience.



## Ver 0.0.2

-New Item: Hacking Tool

The Hacking Tool is a new item that allows players to hack into electronic devices, such as cameras, turrets, and doors. Players can equip the Hacking Tool by pressing the designated hotkey, and then aiming at the target device and holding down the fire button. While hacking, players are vulnerable to enemy attacks and cannot move, but can still look around and cancel the hack by releasing the fire button.



Gameplay Changes

-Electronic devices (such as cameras, turrets, and doors) now have a hacking vulnerability that can be exploited with the Hacking Tool.

-The hacking vulnerability of each device is indicated by a small icon on the device itself.

-Hacking a device requires a certain amount of time, depending on the device's level of security and the player's hacking skill.

-Hacking can be interrupted by taking damage or moving too far away from the target device.

-Successfully hacked devices can be controlled by the player for a limited amount of time, after which they will self-destruct.



Weapon Balancing

-Shotguns now have a slightly reduced effective range.

-Sniper Rifles now have a slightly longer zoom-in time.

-Submachine Guns now have a slightly reduced rate of fire.

-Assault Rifles now have a slightly increased recoil.

-LMGs now have a slightly reduced movement speed when equipped.

These changes are designed to introduce a new strategic element to gameplay while also maintaining balance between different weapons and playstyles. The Hacking Tool allows players to disrupt enemy defenses and gain 

an advantage, while the weapon balancing changes ensure that no single weapon type is too dominant. We hope these changes will make for an even more engaging and challenging gaming experience!

 



